Grupo 2 B 2022 - Feature #2282

Feature # 2266 (New): Entrega lll

Feature # 2281 (New): Construccion del Robot Lego Mindstorm EV3 Il

Construccion de la pala del Robot

11/22/2022 09:25 AM - bairon nunez

Status: New Start date: 11/22/2022
Priority: Normal Due date: 12/15/2022
Assignee: juan yampara % Done: 100%
Category: entrega 3 Estimated time: 6.00 hours
Target version: Spent time: 4.00 hours
Description

History

#1 - 12/18/2022 09:30 AM - juan yampara
- % Done changed from 80 to 100

#2 - 12/18/2022 12:34 PM - bairon nunez

- Subject changed from Construccion de la pala del robot to Construccion de la pala del Robot

04/15/2025

1/1



http://www.tcpdf.org

